/*full page theme*/
div {    
    color: grey;
    margin: 0px;
    padding: 5px;
    border-radius: 0px;
    width: 100%;
    text-align: center;
    font-size: 4vh;
}

h1 {
    size: 150%;
}

a {
    position: sticky;
    color: lightgrey;
    font-family: fantasy;
    font-style: normal;
    text-decoration: none;
    transition-duration: 1s;
}

a:hover {
    color: white;
    font-family: fantasy;
    font-weight: bolder;
    text-decoration: none;
    transition-duration: 1s;
}

body {
    background-color: black;
    
    display: grid;
    grid-gap: 10px;
    grid-template-columns: 100% 100% 100% 100% 100% 100% 100% 100% 100% 100% 100% 100%;
    grid-template-areas:
        "mm themes lessons ab in srps  student videos apps certifications calendar";
}

h2{
    font-size: 250%;
}

.submenu a::after {
    content: " | ";
    white-space: pre;
}

.return {
    visibility: hidden;
    position: relative;
}

.return:before {
    visibility: visible;
    position: ;
    top: 0;
    left: 0;
    font-size: 2em;
    content: "Back to Main Menu"; /*change the text top to Menu*/
}

#About {
    grid-area: ab;
    text-align: left;
}

#themes {
    grid-area: themes;
    text-align: center;
    margin-top: 20px;
 }

#themes a {
    line-height: 2em;
    margin: 40px;
    margin-top: 100px;
}
#themes a::after {
    content: "\a";
    white-space: pre;
}


#mainmenu {
    grid-area: mm;
    text-align: center;
 }

#mainmenu a {
    line-height: 2em;
    margin: 40px;
    margin-top: 100px;
}
#mainmenu a::after {
    content: "\a";
    white-space: pre;
}
/* image from: https://cdn.pixabay.com/photo/2013/07/12/14/16/school-teacher-148135_960_720.png */
#Lessons {
    grid-area: lessons;
    background-image: url(teacher.png);
    background-position: 100% 0px;
    background-repeat: no-repeat;
    background-size: 40%;
    text-align: left;

}

#SRPS {
    grid-area: srps;
}

#SRPS:hover {
    transition-duration: 1s;
}

.submenu {
    background-color: darkblue;
}

#intro {
    grid-area: in;
}
#intro:hover {
    transition-duration: 1s;
}

.student {
    width: 50%;
    grid-area: student;
}

#Calendar {
    grid-area: calendar; 
    width: 100%;
    transition-duration: 1s;
}

#Calendar:hover {
    grid-area: calendar; 
    width: 100%;
    transition-duration: 1s;
}


#Videos {
    grid-area: videos;
}

/*https://camo.githubusercontent.com/7e9efaff53fd998ce94bdac5b4aa0d908cd4ba4e/687474703a2f2f7777772e62696e70726573732e636f6d2f75706c6f6164732f73746f726533333336342f6974756e65732d6170702d73746f72652d6c6f676f2e706e67*/

#Apps {
    grid-area: apps;
    background-image: url(ios.png);
    background-position: top;
    background-repeat: no-repeat;
    background-size: 200px;
}

#Apps h2 {
    visibility: hidden;
}

#googleSchoolCalendar {
    width: 100%;
    border-style: none;
}
#Certifications {
    grid-area: certifications;
}
#mathematics {
    visibility: hidden;
}
#physics {
    visibility: hidden;
}

#tech{
    width: 640px;
    height: 480px;
    background-image: url("http://www.phillycomputerscience.com/IMG/TeachingCerts.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    color: transparent;
    display:inline-block;
}
#googlecert{
    width: 320px;
    height: 240px;
    background-image: url("http://www.phillycomputerscience.com/IMG/GCE_Badges_02.png");
    background-size: contain;
    background-position: top;
    background-repeat: no-repeat;
    color: transparent;
    display:inline-block;
}
#googlecitizenship{
    width: 320px;
    height: 240px;
    background-image: url("http://www.phillycomputerscience.com/IMG/DigitalCitizenship_GoogleCertificado_ENLG.png");
    background-size: contain;
    background-position: top;
    background-repeat: no-repeat;
    color: transparent;
    display:inline-block;
    padding: 2px;
}

